ruby1.8

CVEArtfulPreciseTrustyVivid/touchVivid/coreXenialYakketyZesty
CVE-2009-5147 -- needed -- -- -- -- -- --
CVE-2011-3624 -- deferred -- -- -- -- -- --
CVE-2014-6438 -- needs-triage -- -- -- -- -- --
CVE-2015-1855 -- needed -- -- -- -- -- --
CVE-2016-2337 -- needed -- -- -- -- -- --
CVE-2016-2339 -- needed -- -- -- -- -- --
CVE-2016-7798 -- needs-triage -- -- -- -- -- --
Status
7 known public CVEs

Updated: 2017-05-10 12:48:57 UTC (commit 12504)